Joseph Stone
Post count: 1
Been thanked: 0 times
#19997 |

It was a little precarious but I was able to update the templates:
I was able to copy the template from the Woocommerce plugin template path (in relation to the alora template that needed to be updated)to the path of the outdated alora template version that needed to be updated. It worked and the Woocommerce warning message went away. I did it in the file manager of my control panel.

Hope this can help!